#component_mRUOrhbMWBHt > DIV > DIV {
	font-size:15px !important;
	color:rgba(255,255,255,0.8) !important;
}
#location_WgKZMhGAfUDE > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-WgKZMhGAfUDE > DIV {
	padding-bottom:35px !important;
	padding-top:40px !important;
}
@media screen and (max-width:500px) {
	#component_lpfjWCGEMseO > DIV > DIV {
	text-align:left !important;
}
#component_nIpEChltMvAZ > DIV > DIV {
	text-align:left !important;
}
#component_mtUjMhvECIqZ > DIV > DIV {
	text-align:left !important;
}
}
@media screen and (max-width:500px) {
	#component_BoUOCWbtMzeZ > DIV > DIV {
	text-align:left !important;
}
}
@media screen and (max-width:500px) {
	#component_sRfjrMGqwTVE > DIV > DIV > DIV {
	display:none !important;
}
#component_AFfOUSasTlbE > DIV > DIV {
	display:none !important;
}
#column_1734520084784 {
	display:none !important;
}
#component_uTUZAIPDoWVE > DIV > DIV > DIV {
	display:none !important;
}
#component_uTUZAIPDoWVE > DIV {
	display:none !important;
}
#column_1698981551299 {
	display:none !important;
}
#component_GHpEfnusIyeO > DIV > DIV {
	text-align:left !important;
}
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-oHKEWrGOjQpt > DIV > DIV {
	padding-top:40px !important;
	padding-bottom:40px !important;
}
}
@media screen and (max-width:500px) {
	#component_qyfEMCbOZgQj > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:36px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}
#component_uJAjWrQtEVoO > DIV > DIV > DIV:nth-child(1) > H2 {
	padding-top:15px !important;
	padding-bottom:15px !important;
	line-height:36px !important;
}
#component_hZUjCrbEtWfO > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:36px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}
#component_mHKjrhQZOWCE > DIV > DIV > DIV:nth-child(1) > H2 {
	padding-top:15px !important;
	padding-bottom:15px !important;
	line-height:36px !important;
}
}
@media screen and (max-width:500px) {
	#component_qLUZMrQjnRsE > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:36px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}
#component_sqUZCMGOdeiE > DIV > DIV > DIV:nth-child(1) > H2 {
	padding-top:15px !important;
	padding-bottom:15px !important;
	line-height:36px !important;
}
#component_vTKjrWQPONHE > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:36px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}
#component_vvUOrMGuEaIt > DIV > DIV > DIV:nth-child(1) > H2 {
	padding-top:15px !important;
	padding-bottom:15px !important;
	line-height:36px !important;
}
}
@media screen and (max-width:500px) {
	#component_mkAEMWQaFpOt > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:36px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}
}
@media screen and (max-width:500px) {
	#component_irpEWMbauDUO > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:36px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}
}
@media screen and (max-width:500px) {
	#component_qgfOCWQkPtnZ > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:36px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}
#component_ntKOWhbaklAj > DIV > DIV > DIV:nth-child(1) > H2 {
	padding-top:15px !important;
	padding-bottom:15px !important;
	line-height:36px !important;
}
}
#location_WgKZMhGAfUDE > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A > SPAN {
	color:rgb(153,153,153) !important;
}
#location_WgKZMhGAfUDE > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > A > SPAN {
	color:rgb(153,153,153) !important;
}
#location_WgKZMhGAfUDE > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > A > SPAN {
	color:rgb(153,153,153) !important;
}